@import '../../../../assets/theme/variables.scss';

.container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    li{
        list-style: none;
    }
    .card-item {
        width: 384px;
        height: auto;
        border-radius: 8px;
        background: $bgr-header;
        overflow: hidden;
        margin-top: 24px;

        &:hover {
            .img-top img {
                transition: all .5s;
                transform: scale(1.3);

            }

            .content .title {
                color: $color-green;
            }
        }

        .img-top {
            width: 100%;
            height: 300px;
            border-radius: 8px;
            overflow: hidden;

            img {
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }

        .content {
            padding: 16px;

            .title {
                font-size: 20px;
                color: #fff;
            }

            .infomation {
                display: flex;
                align-items: center;
                justify-content: space-between;
                margin-top: 24px;

                .left {
                    display: flex;
                    align-items: center;

                    .icon {
                        width: 24px;
                        height: 24px;
                        border-radius: 50%;
                        overflow: hidden;

                        img {
                            width: 100%;
                            height: 100%;
                            object-fit: cover;
                        }
                    }

                    .name {
                        color: #fff;
                        font-size: 14px;
                        padding: 0px 8px;
                    }

                    .circle {
                        width: 8px;
                        height: 8px;
                        background-color: #fff;
                        border-radius: 50%;
                        margin-left: 8px;
                        margin-right: 8px;
                    }

                    .time {
                        color: #fff;
                        font-size: 14px;
                    }
                }

                .right {
                    img {
                        width: 24px;
                        height: 24px;
                    }
                }
            }
        }
    }
}